<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-192">Os-192</h1>
<p>Element: Osmium (Z = 76); natural abundance: 41.0 %</p>
<p>Results found: (9) [‘j33’, ‘b80’, ‘jnd40’, ‘t21’, ‘j32’, ‘j4t0’, ‘jnd50’, ‘j4t2’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.4; Collisions: 2.09031e+01 +/- 0.0 %</p>
<p>b80 time: 12.7; Collisions: 1.59866e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.40028e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.59993e+01 +/- 0.0 %</p>
<p>t21 time: 14.4; Collisions: 2.09052e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.38765e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.2; Collisions: 1.59924e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 49.1 % (refs), 54.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 24.4 %</p>
<p>j33: rms = 38.0 %</p>
<p>b80: rms = 24.5 %</p>
<p>jnd40: rms = 24.4 %</p>
<p>j32: rms = 46.1 %</p>
</body>
</html>
